@charset "utf-8";

#plist .left_a{width:50%; float:left;}
#plist .right_a{width:50%; float:right;}
#plist .read_more{width: 150px;  padding: 10px 10px;  font-size:1em !important;  background: #ebebeb;  font-weight: 400 !important;  cursor: pointer;  text-align: center;  display: block; margin:30px auto; margin-bottom:0px; letter-spacing:0.2em; transition: 0.5s all ease; -webkit-transition: 0.5s all ease; -moz-transition: 0.5s all ease; -ms-transition: 0.5s all ease; -o-transition: 0.5s all ease;}
#plist .read_more:hover{background-color:#ed1c24; color:#fff;}
#pro_list .plist_memo {width:90%; margin:0 auto; color:#666; margin-top:60px; font-size:1.1em; line-height:2em;text-align : justify;padding:3px}
#plist_tit{border-top:1px solid #eee;  }
#plist .plist_title_txtt{font-size:1.1em;}
@media all and (max-width:1050px){
	#plist .plist_title_txtt{display:inline-block; text-overflow:ellipsis;white-space:nowrap;word-wrap:normal; overflow:hidden; width:100%; line-height:40px;}
	#plist .left_a{float:none; width:100%;}
	#plist .right_a{float:none; width:100%;}
	#plist .plist_text_href{padding-top:10px;}
	#plist .gall_date{display:inline-block !important;}
	#plist .plist_memo{margin-top:10px;}
}
@media all and (max-width:768px){
	#plist .plist_memo{width:100%; margin-top:40px; }
	#plist .plist_li{margin:20px 0;padding:0px;}
	#plist .plist_title_txtt{font-size:0.9em;}
	#plist .plist_li .plist_cate_link{padding:0; border-bottom:0;}
}

#pro_list a.btn_b01 {}
#pro_list a.btn_b01:focus, #pro_list a.btn_b01:hover {}
#pro_list a.btn_b02 {}
#pro_list a.btn_b02:focus, #pro_list a.btn_b02:hover {}
#pro_list a.btn_admin {} 
#pro_list a.btn_admin:focus, #pro_list .btn_admin:hover {}

#pro_list h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#pro_list #plist_ui {margin:10px -10px 0;padding:0;list-style:none;zoom:1; margin:0 auto;}
#pro_list #plist_ui:after {display:block;visibility:hidden;clear:both;content:""}
#pro_list .plist_li {margin:50px 0;}
#pro_list .plist_li .gall_chk {position:absolute;top:0;left:0;padding:5px}
#pro_list .plist_box {position:relative;margin:0 0 50px 0;border-radius:0 0 2px 2px}

.plist_row .col-gn-0,.plist_row .col-gn-1,.plist_row .col-gn-2,.plist_row .col-gn-3,.plist_row .col-gn-4,.plist_row .col-gn-5,.plist_row .col-gn-6,.plist_row .col-gn-7,.plist_row .col-gn-8,.plist_row .col-gn-9,.plist_row .col-gn-10 {position:relative;min-height:1px;padding-left:10px;*padding-left:0;padding-right:10px;*padding-right:0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:0}
.plist_row .col-gn-0,.plist_row .col-gn-1 {width:100%}
.plist_row .col-gn-1{width:100%; padding-left:0px;}
.plist_row .col-gn-2 {width:50%}
.plist_row .col-gn-3 {width:33.33333333%}
.plist_row .col-gn-4 {width:25%}
.plist_row .col-gn-5 {width:20%}
.plist_row .col-gn-6 {width:16.66666667%}
.plist_row .col-gn-7 {width:14.28571428%}
.plist_row .col-gn-8 {width:12.5%}
.plist_row .col-gn-9 {width:11.11111111%}
.plist_row .col-gn-10 {width:10%}

.plist_row .box_clear {clear:both}

#pro_list .gall_now .plist_text_href a {color:#ff3061}

#pro_list .gall_href a:link, #pro_list .gall_href a:focus, #pro_list .gall_href a:hover {text-decoration:none}
#pro_list .plist_img {border-bottom:0px solid #eee;text-align:center; overflow:hidden;background:url("../image/pro_bg.png") no-repeat;background-size: cover;margin-bottom:10px; }
#pro_list .plist_img a,#pro_list .plist_img .no_image,#pro_list .plist_img .is_notice {display:block}
#pro_list .plist_img img{max-width:100%;height:auto !important; transition: transform 1s; -webkit-transition: -webkit-transform 1s; border:1px solid #eee;}
#pro_list .plist_img span {display:inline-block;background:#eaeaea;text-align:center;line-height:200px;text-transform:uppercase;font-weight:bold;font-size:1.25em;color:#777}
#pro_list .plist_text_href {margin:0px 0; padding:0px; background-color:#fff; }
#pro_list .plist_text_href a {font-weight:700; font-size:2em; text-align:center;}
#pro_list .plist_text_href img {margin:0 0 0 4px}
#pro_list .plist_tit {display:block; font-weight:700;color:#000;font-size:1em}
#pro_list .plist_tit .cnt_cmt {background:#fff;color:#333;font-size:0.7em;height:15px;line-height:15px;padding:0px 5px; padding-bottom:0px; border-radius:3px;vertical-align:middle; border:1px solid #aaa; margin-left:3px; }
#pro_list .profile_img img {border-radius:50%}
#pro_list .plist_tit .fa-heart {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#C42828;background:none;text-align:center;border-radius:2px;font-size:12px;border:0px solid #cbe3e8;vertical-align:middle; margin-top:3px;}
#pro_list .plist_tit .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#666;background:none;text-align:center;border-radius:2px;font-size:12px;border:0px solid #cbe3e8;vertical-align:middle; margin-top:3px;}
#pro_list .plist_tit .new_icon {display:inline-block;width:28px;line-height:16px;font-size:0.7em; letter-spacing:0.05em; color:#fff;background:#3071CA;text-align:center;border-radius:2px;margin-left:2px;font-weight:normal;vertical-align:middle; margin-top:2px; margin-right:1px;}
#pro_list .plist_tit .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#1EA362;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
#pro_list .plist_tit .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#F19717;background:none;text-align:center;border-radius:2px;margin-left:5px;vertical-align:middle; margin-top:3px;}
#pro_list .plist_tit .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#BB51FD;background:none;text-align:center; border-radius:2px;margin-left:5px;vertical-align:middle; margin-top:3px;}
.plist_cate_link{display:block; background:none; color:#555; border-bottom:0px solid #ddd; padding-bottom:10px; margin-bottom:5px; overflow:hidden; width:100%; text-align:center; font-size:0.5em;text-transform: uppercase;}
.plist_cate_link:hover {text-decoration:none}
#pro_list li.empty_list {padding:85px 0;text-align:center}

.layout_articleWrap_4 article.content {
border:1px solid var(--06);padding:0;margin:15px 0px;
border-radius:5px;
.title{
background:var(--06);
}
.img {
display: flex;justify-content: center;min-height:180px;align-items: center;
}
}

.data .striped:nth-child(odd) {
    background-color: #fff;
}
.data .striped:nth-child(even) {
    background-color: #efefef;
}
.data .striped td {
    line-height: 1;
    margin: 0;
    padding:12px 10px;
	font-size:.9em;
}
.data.table th{
background:var(--04);
color:#fff;
line-height:1;
text-align:center;
padding:12px 10px;
}
.data.table td{
text-align:center;
}


.layout_articleWrap_2 article.content{
min-height:50px;
padding:10px;
margin-bottom:0px;
}

article.content .f {
border:1px solid #dfdfdf;
padding:20px;
border-radius:5px;
height:100%;
}
article.content .n {
font-weight:700;
font-size:17px;
color:var(--apollo-red);
}

article.content h4{
font-weight:700;
font-size:18px;
line-height:2em;
}

.textBox h1{
 font-size:24px;
 font-weight:600;
}
article.content .title {
 font-size:15px;
 padding:5px 10px;
 background:#dfdfdf;
 text-align:center;
}


#sub_tab .tab li {
    display: inline-block;
    margin-left: 2.25pt;
    margin-right: 2.25pt;
    margin-top: 5px;
    overflow: hidden;

}
#sub_tab ul.tab {
	margin:0px;
    padding:0px;
    width:100%;
    max-width: 1500px;
	border-bottom:0px solid #dfdfdf;
}

#sub_tab .tab li a {
    display: block;
    color: #333;
    text-align: center;
    font-size: 1em;
    padding:5px 20px;
    background: #efefef;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    transition: all .3s;
	border:1px solid #dfdfdf;
    border-radius:3px;
	margin:0px;
}
#sub_tab .tab li.on a {
    color: #fff;
    background: var(--apollo-red);
	margin:0px;
}


@media screen and (max-width: 768px) {
    #sub_tab .tab li,#sub_tab .tab li.all,#sub_tab .tab li:last-child {
        margin-left:1%;
    }

    #sub_tab .tab li.all,#sub_tab .tab li:last-child,#sub_tab .tab li {
        margin-right: 1%;
    }

    #sub_tab .tab li,#sub_tab .tab li.all {
        width: 48%;
    }

    #sub_tab .tab l {
        float: left;
    }

    #sub_tab .tab li.all {
        margin-bottom: 1.5%;
    }

    #sub_tab .tab li a {
        font-size: 1em;
    }


    #sub_tab .pro_list > ul > li,#sub_tab .tab li {
        margin-bottom: 0%;
    }

    #sub_tab .tab {
        width: 95%;
    }

}

@media (max-width:425px) {
	.layout .layout_articleWrap_2 article.content{
	padding:8px 0px;
	}
	article.content .f {
	padding:10px;
	}
	article.content .n {
	font-size:15px;
	}
	article.content h4{
	font-size:16px;
	line-height:2em;
	}

}